• Resolved Belgarath

    (@belgarath)


    Hi,
    on my hosting company Siteground I get a message that the Pie Register plugin is not compatible with the recommended PHP version 7.1.

    Can you confirm that Pie register works with php 7.1?

    Thank you.

Viewing 1 replies (of 1 total)
  • Plugin Author Genetech Solutions

    (@genetech)

    Hi,

    Pie Register plugin is compatible with PHP 7.1. Please let us know if you found any problem.

    Thanks,

    Regards,
    Pie Register Team

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 7.1 compatibility’ is closed to new replies.